.carousel {
  overflow: hidden;
  height: 60vh;
  min-height: 60vh;
  max-height: 60vh;
  position: relative;
}

.slider {
  min-height: 60vh;
  position: relative;
}

.slider_content {
  min-height: 60vh !important;
  text-align: center;
  color: #fff;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
}
.slider_content strong {
  color: #fff !important;
}


.slider-pagination {
  bottom:20px !important;
}

.slider-page {
  background-color: rgba(255,255,255,0.6) !important;
}

.carousel_logo {
  padding-top: 7%;
}

.slider-page.is-active{
  transform: scale(1.3) !important;
  background-color: rgba(244,128,39,1) !important;
}

.slider-navigation-next {
  right:20px !important;
  color:rgb(30,30,30);
}
.slider-navigation-previous {
  left:20px !important;
  color:rgb(30,30,30);
}
